Skip to content
Developer

CRMPersonCategory

CRM1 EndpointsCRM / CRMPersonCategory

This method will get all CRMPersonCategory Objects

GET/api/crm/crmpersoncategory

Query parameters

searchStringstringtext to search for in the list
orderFieldNamestringname of the order field
orderFieldSortstringsorting modeAllowed: DESCASC
pageintegerpage of the list
pageSizeintegernumber of entries for each page
withMaxPageNumberstringreturns the number of pages available as a header if this is set

Responses

default

Request
curl --request GET \
  --url https://your-instance.iw-erp.de/api/crm/crmpersoncategory \
  --header 'x-iw-jwt-token: <TOKEN>'